Subject: [manet] DSR on IEEE802.11 DCF

From: Akimitsu Kanzaki <[email-masked]>
Date: Fri, 27 May 2005 14:52:06 +0900

Dear MANET Researchers,

I am now trying to evaluate the performance of our proposed protocol. 
In our simulation experiments, I have adopted Dynamic Source Routing as a routing 
protocol, and IEEE802.11 DCF with RTS/CTS as a MAC protocol. 

Here I have a question about behavior of nodes when applying these protocols.
When a node generates a packet with SourceRoute Option, does it unicast 
the MAC frame using RTS/CTS frames? 
If so, I think that neighbor nodes other than the intended destination node of 
the MAC frame cannot overhear the DSR packet. Is that right? 
 
I am confused. Could you please help me out?

Regards, 

--
Akimitsu Kanzaki
Department of Multimedia Engineering,
Graduate School of Information Science and Technology, 
Osaka University, Japan.
Mail: [email-masked]
URL: http://www-nishio.ist.osaka-u.ac.jp/~kanzaki/

_______________________________________________
manet mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/manet